<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Edit Photo:  {{ id }}</title>
</head>
<body>
    <h1>Photo: {{ id }}</h1>

{% if error_message %}<p><strong>{{ error_message }}</strong></p>{% endif %}

<form action="{% url 'photos:details' id %}" method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form }}
<input type="submit" value="Save">

</form>
</body>
</html>